import commonLogic from '@/locale/logic/common/common-logic';
// 基于 APP/src/locale/lanres/entities/%DE_PKGPATH%/%DE_PKGPATH%_en_US_base.ts.ftl 生成
function getLocaleResourceBase(){
	const data:any = {
	fields: {
		updatedate: commonLogic.appcommonhandle("更新时间",null),
		date: commonLogic.appcommonhandle("日期",null),
		createman: commonLogic.appcommonhandle("建立人",null),
		sp: commonLogic.appcommonhandle("收盘",null),
		ibizsample0009name: commonLogic.appcommonhandle("商品价格明细名称",null),
		ibizsample0009id: commonLogic.appcommonhandle("商品价格明细标识",null),
		createdate: commonLogic.appcommonhandle("建立时间",null),
		spmc: commonLogic.appcommonhandle("商品名称",null),
		pd: commonLogic.appcommonhandle("盘低",null),
		tj: commonLogic.appcommonhandle("统计",null),
		updateman: commonLogic.appcommonhandle("更新人",null),
		pg: commonLogic.appcommonhandle("盘高",null),
		kp: commonLogic.appcommonhandle("开盘",null),
	},
	};
	return data;
}

export default getLocaleResourceBase;